@charset "UTF-8";




/*office01*/






nav.udm ul li a.is-active {
   
   position: relative;
   background: #3073e1;
   border: 1px solid #fff;
   height: 16px;
   width: 16px;
   border-radius: 8px;
   right: 2px;

}


img.lazyload {

  width: auto;
}
.move h4 {

  border: 0;

}


#office05 .main_tittle h4 {

  border-top:1px solid #bfd0df ;


}


    #office02 .main_tittle h4
#office01 .main_tittle h4 {

border-top: 0;
border-bottom:0 ;
text-align: left;
}

.image_after {
  text-align: right;
    position: absolute;
    bottom: -25px;
    right: 2%;
}


#office02 .fl_04,
#office02 .fl_03,
#office02 .fl_02, 

#office01 .fl_04,
#office01 .fl_03,
#office01 .fl_02 {

  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  margin-top: 15px;
}



#office01 .fl_02 figure,
#office01 .fl_03 figure {

  flex: 0 0 48%;
min-height: 1%;
min-width: 1% ;
}


#office01 .fl_04 p {

flex: 0 0 50%;
text-align: justify;
min-width: 1%;
min-height: 1%;
}


#office01 .fl_02 figure figcaption {

margin-bottom: 10px;

}

#office01 .fl_04 div {

  flex: 0 1 50%;
  margin: 0 auto;
padding: 0 20px;
  box-sizing: border-box;
  width: 100%;
}

#office01 .move01_02 {
border: 1px solid #004880;
background: #dcedf8;
padding: 25px 50px ;
box-sizing: border-box;
}

@media screen and (min-width:768px) and (max-width:1099px) {
  #office01 .move01_03,
  #office01 .CONCEPT_02 {


    padding: 0 10px;
    box-sizing: border-box;

}

#office01 .fl_03 {

  width: 100%;

}

}


@media screen and (max-width:989px) {


  body #office01 .move01_02 {
  margin-left: 5px;
  margin-right: 5px;
}

}




@media screen and (max-width:767px) {



body #office01 .move01_02 h2, body #office01 .move01_03 h2 {

   font-size: 1.8rem;

 }



 body #office01 .fl_03, 
body #office01 .fl_02  {

  display: block !important;
} 




body #office01 .fl_03 {

  padding: 10px ;
}


body #office01 .fl_02 figure {

  margin-top: 15px ;
}

body #office01 .fl_04 p {
flex: 0 0 45%;

}

body .main_tittle h2 {

  margin-top: 40px;

}

}






/*office02*/



#office02 .fl_04 {

  margin-top: 0;

}

#office05 .move01_03 h2,
#office04 .move01_03 h2,
#office03 .move01_03 h2,
#office02 .move01_04 h2,
#office02 .move01_02 h2,
#office02 .move01_03 h2 {

  color: #003480;
  font-size: clamp(1.6rem, 0.714rem + 1.85vw, 2.1rem);  
text-align: justify;
margin-top: 0;
}


#office02 .move p {

text-align: justify;
padding: 0  ;
margin-top: 5px;
}



#office02 
.fl_04 div {

flex: 0 0 50%;
text-align: justify;
min-width: 1%;
min-height: 1%;
}

#office02 .fl_04 div:nth-child(2) {

flex: 0 0 40%;

}


#office02 .fl_04 div img {

width: 100%;

}
#office01 .move h4,
#office03 .move h4 {

  text-align: left;
    letter-spacing: 0.03rem;
padding: 0;
}

#office04 .move h4,
#office02 .move h4 {
  text-align: left;
    letter-spacing: 0.03rem;
    padding: 0;
    margin-top: 25px;
}


#office02 .fl_h4 {
  display: flex;
  align-items: center;

}



@media screen and (max-width:989px) {

  #office02 .fl_h4 {
  display: block;

    margin-left: 5px;

}




}

@media screen and (min-width:768px) and (max-width:989px) {

  #office02 .move,
body #office02 .move01_04,
body #office02 .move01_02, body #office02 .move01 {

width: 90%;
margin: 0 auto ;

}



#office02 .move01_04 h2{

  margin-top: 40px;
}


#office02 .fl_b5 {
  width: 100%;
}


} 




@media screen and (max-width:767px) {

 
body #office02 .fl_03  {

  display: block;
} 

}






/*-office05*/


#office05 .fl_08 p em {

font-size: clamp(1.4rem, -2.497rem + 8.13vw, 3.6rem);

}
#office05 .floor_kv01 {
position: relative;

background: url('/sendai_img/office05_kv01.webp') no-repeat center center;
background-size: cover;

aspect-ratio:31 / 15;
display: flex;
justify-content: center;
align-items: center;

}

#office05 .floor_kv01 .kv_inner {

  width: calc(100% - 25px);



  }





  .office05_floor div:nth-child(2),
  .office05_floor figcaption {

    text-align: right;
    line-height: 1.1;
    margin: 5px 0;
  }


  
  .fl_office05 {

      display: flex;
      align-items: center;
  }

  .f_map,
  .fl_office05 .flex_table {

width: 100px;
flex-grow: 1;

}

.fl_office05 .flex_table {

  flex-grow: 8;


}



  .flex_table table {
    width: 100%;
    border-top:2px solid ;
    border-bottom: 2px solid;
    table-layout: fixed;
  }


  .flex_table table tr {

    border-bottom: 1px solid;

  }
  .flex_table .k01 {

    display: block;

  }

  .flex_table table th, 
  .flex_table table td {


    vertical-align: middle;
  }


  .flex_table table th {

    text-align: left;
    white-space: nowrap;

  }


  .flex_table table td:nth-child(2) {

    text-align: right;

  }


  .flex_table .k02 {


    display: block;

}

.flex_table h3 {

  text-align: left;
  font-size: 1.6rem;
  margin: 0;
  padding: 0;
}


.flex_table p {

  font-size: 1.2rem;
    margin: 5px 0;
text-align: center;

position: relative;
}

.flex_table p span {

  position: relative;
  display: inline-block;
}
.flex_table p span::before {
  position: absolute;
  content: '';
  height: 100%;
  width: 10px;
  border-top:1px solid ;
  border-left: 1px solid;
  border-bottom: 1px solid;
  left: -15px;
  top: 0;
}


.flex_table p span::after {
  position: absolute;
  content: '';
  height: 100%;
  width: 10px;
  border-top:1px solid ;
  border-right: 1px solid;
  border-bottom: 1px solid;
  right: -15px;
  top: 0;
}


.flex_table em {

  font-size: 2.0rem;


}



ul.fmap01  {

  text-align: left;
    margin-left: 0;
    display: grid;
    gap: 15px;
}

.fmap01 li {

  position: relative;
  font-size: 1.2rem;
    line-height: 1.2;

    padding-left: 35px;
    letter-spacing: 0.1em;
    height: 25px;
  display: flex;
  align-items: center;
}


.fmap01 li:nth-child(1)::before {

  content: '■';
    position: absolute;
    width: 24px;
    height: 24px;
    border: 2px solid #ccc;
    background: #EEC2BA;
    color: #EEC2BA;
    left: 0;

}

.fmap01 li:nth-child(2)::before {

content: '■';
  position: absolute;
  width: 24px;
  height: 24px;
  border: 2px solid #ccc;
  background: #DFE9CC;
  color: #DFE9CC;
  left: 0;

}

.fmap01 li:nth-child(3)::before {

content: '■';
  position: absolute;
  width: 24px;
  height: 24px;
  border: 2px solid #ccc;
  background: #F9F3C5;
  color: #F9F3C5;
  left: 0;

}




@media screen and (max-width: 767px){

  body #office05 .fl_08 p {

      line-height: 2.2;
  }

}



@media screen and (max-width: 989px){




  body .fl_office05 {

    display: block;


  }


 body .f_map,
body .fl_office05 .flex_table {

      width: 100%;

      margin-top: 25px;
      padding:0 10px;

      box-sizing: border-box;;
  }


body  .fmap01 {
    display: flex;

  }


  body .flex_table .scroll table {

      width: 180%;
      table-layout: auto;

  }

}



/*アンカーリンク用途*/




.unker {
  position: relative;
}


body .ob_section {


  position: absolute;
  height: 40px;
  top: -40px;
  visibility: hidden;

}


@media screen and (max-width: 767px) {


    
body .ob_section {


height: 0px;
top: 40px;

}

}